\paragraph{strings}
the four lines correspond to the 4 strings of the violin. from low to high: g d a e.
this score does not describe the result you will hear, but rather the actions you need to perform.
always let every string decay naturally despite there is a damping sign.
\paragraph{bow hand}
the bow hand uses different objects to excite the strings.
which one to use ist notated above the staff:
\begin{itemize}
 \item \textcircled{1} wood of the bow (col legno)
 \item \textcircled{2} comb made of plastic
 \item \textcircled{3} guitar pick made of metal
 \item \textcircled{4} stick made of metal with structure like a screw
 \item \textcircled{a} arco bow
 \item \textcircled{p} pizzicato finger
\end{itemize}

\paragraph{board hand}
the board hand uses three different positions on the board. notated below the staff.
if there is nothing notated use the open string:
\begin{itemize}
 \item \framebox{1} half of the string. roughly an octave.
 \item \framebox{2} third of the string. roughly a fifth.
 \item \framebox{3} quarter of the string. roughly a fourth.
\end{itemize}

\paragraph{traditional signs} are mostly in line with there traditional meanings:
\begin{itemize}
 \item harmonic note head: flageolet at the specified board hand position.
 \item crossed note head: mute strings with board hand. so there is no pitch.
 \item trill: trill with smallest possible interval upwards.
 \item staccato dot: play note as short as possible. stop strings with board hand.
 \item arpeggio: one gesture from lowest to highest string.
 \item tremolo lines: repeat note.
\end{itemize}

\paragraph{electronics}
turn electronics on if there is \framebox{patchX} written above the staff.
if there is just \framebox{patchX} written turn it off at the end of the bar.
if there is \framebox{patchXon} written turn it off when there is \framebox{patchXoff} written.
